@font-face {
  font-family: Anthony;
  src: url("https://molecvlar.neocities.org/fonts/Anthony.woff2");

}

@font-face {
  font-family: Handjet;
  src: url("https://molecvlar.neocities.org/fonts/Handjet-Bold.ttf");
}

body {
  background-color: #2d232e;
  color: #b72f65;
  font-family: Handjet;
  font-size: 20px;
}

ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

ul li {
    list-style: none;
}

p {
  margin: 2px;
  margin-left: 100px;
}

.gallery {
   /* column-count: 3;*/
    width: 100%;
    height: 100vh;
}

.image-frame {
  height: 350px;
  width: 350px;
  overflow: hidden;
}

.image-frame img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin-top: 10px;
}

img {
    height: 350px;
    width: 350px;
    margin-top: 10px;
    
}